oarremoveresource(8)

NAME
oarremoveresource - Remove a resource from the database.

SYNOPSIS
oarremoveresource <resource_id>

DESCRIPTION
Removes all records in the database, which are related to the resource with id resource_id.

Only resources in the "Dead" state can be removed. Use the oarnodesetting command to change the state of a resource (warning: the oar-server service must be running for the state change to take effect).

Please mind the fact that all history related to the removed resource, including jobs which were executed on it, will disappear.

SEE ALSO
oarnodesetting(1)

COPYRIGHTS
 Copyright 2003-2016 Laboratoire d'Informatique de Grenoble (http://www.liglab.fr). This software is licensed under the GNU General Public License Version 2 or above. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.